uuid:
  -
    value: 083dbd54-2ebc-4bdf-af6d-1ca55df43756
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_halkidiki_arnaia1.jpg
uri:
  -
    value: 'public://2019-10/religious_halkidiki_arnaia1_0.jpg'
    url: /sites/default/files/2019-10/religious_halkidiki_arnaia1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 440059
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
